/* MAIN GRID LAYOUT */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.row:after, .container:after, .wrapper:after, .group:after, .gallery:after {
  content: "";
  display: table;
  clear: both; }

html, body {
  margin: 0; }

.wrapper {
  margin: 0;
  padding: 0;
  width: 100%; }

.container {
  padding: 28px 0;
  padding: 2rem 0; }

.container, .row {
  width: 100%; }

.row [class*="span"] {
  display: block;
  width: 100%; }

.container {
  padding: 28px 7px;
  padding: 2rem .5rem; }

/* BASELINE FONTS, COLORS, & ELEMENTS */
@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/opensans-regular-webfont.eot");
  src: url("../fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-regular-webfont.woff2") format("woff2"), url("../fonts/opensans-regular-webfont.woff") format("woff"), url("../fonts/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'bookplate_icons';
  src: url("../fonts/bookplate_icons.eot?69915719");
  src: url("../fonts/bookplate_icons.eot?69915719#iefix") format("embedded-opentype"), url("../fonts/bookplate_icons.woff?69915719") format("woff"), url("../fonts/bookplate_icons.ttf?69915719") format("truetype"), url("../fonts/bookplate_icons.svg?69915719#booklplate_icons") format("svg");
  font-weight: normal;
  font-style: normal; }
body {
  color: #333;
  margin: 0;
  font-family: 'open_sansregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 21px;
  line-height: 1.5rem;
  -ms-word-wrap: break-word;
  word-wrap: break-word; }

.container {
  background: #fff; }

/* element baseline */
a, a:visited {
  color: #666;
  text-decoration: none;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  transition: .5s all; }

a:hover {
  text-decoration: underline; }

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border: 1px solid #efefef;
  border-radius: 3px;
  border-radius: 0.21428571428571rem;
  font-size: 11px;
  font-size: 0.78571428571429rem;
  max-width: 300px;
  max-width: 14.28571428571429rem;
  padding: 3px 0;
  padding: 0.21428571428571rem 0;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  transition: .5s all;
  width: 80%; }
  textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border: 1px solid #999;
    box-shadow: none;
    opacity: 1;
    outline: none; }

input[type="button"], input[type="reset"], input[type="submit"], .btn {
  border-radius: 3px;
  border-radius: 0.21428571428571rem;
  border: none;
  color: #fff;
  font-size: 11px;
  font-size: 0.78571428571429rem;
  padding: 3px 5px;
  padding: 0.21428571428571rem 0.35714285714286rem;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  transition: .5s all; }
  input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, .btn:focus {
    outline: none !important; }

cite {
  font-style: oblique; }

blockquote cite, q cite {
  display: block;
  text-align: right; }

ins {
  display: inline-block;
  text-decoration: none; }

ins:before {
  content: '['; }

ins:after {
  content: ']'; }

pre, kbd, code, var {
  border: 1px solid #efefef;
  border-radius: 4px;
  border-radius: .25rem;
  color: #3b6c25;
  font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
  font-size: 12px;
  font-size: .75rem;
  font-style: normal;
  padding: 2px 4px;
  padding: .125rem .25rem; }

abbr[title], abbr[data-original-title], acronym {
  color: #0b91b7;
  border: none; }

strike, del {
  text-decoration: line-through; }

strong, b {
  font-weight: bold; }

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h2.post-title a, h3.widget-title, .welcome-excerpt h4 a {
  color: #0b91b7;
  margin-top: 2em; }

img, iframe, embed, video, .video-player {
  max-width: 100%; }

table, dl {
  margin-bottom: 2rem; }

table {
  text-align: left; }

tr {
  border-bottom: 1px solid white; }

tr.odd {
  background: #eee; }

tr.even {
  background: #e1e1e1; }

th, dt {
  font-size: 11px;
  font-size: 0.78571428571429rem;
  font-weight: bold;
  text-transform: uppercase; }

th, td {
  padding: 5px 7px;
  padding: 0.35714285714286rem .5rem; }

td {
  border-width: 0 1px 1px 0; }

dt {
  margin: 28px auto 7px;
  margin: 2rem auto .5rem; }

.screen-reader-text, .assistive-text {
  display: none; }

/* wp core */
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
  max-width: 100%;
  height: auto; }

.aligncenter, div.aligncenter {
  clear: both;
  display: block;
  margin: 4px auto;
  margin: 0.28571428571429rem auto; }

.alignright {
  float: right;
  margin: 4px 0 20px 20px;
  margin: 0.28571428571429rem 0 1.42857142857143rem 1.42857142857143rem; }

.alignleft {
  float: left;
  margin: 4px 20px 20px 0;
  margin: 0.28571428571429rem 1.42857142857143rem 1.42857142857143rem 0; }

a img.alignright {
  float: right;
  margin: 4px 0 20px 20px;
  margin: 0.28571428571429rem 0 1.42857142857143rem 1.42857142857143rem; }

a img.alignnone {
  margin: 4px 20px 20px 0;
  margin: 0.28571428571429rem 1.42857142857143rem 1.42857142857143rem 0; }

a img.alignleft {
  float: left;
  margin: 4px 20px 20px 0;
  margin: 0.28571428571429rem 1.42857142857143rem 1.42857142857143rem 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  color: #000;
  font-size: 11px;
  font-size: 0.78571428571429rem;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 4px 4px 9px;
  padding: 0.28571428571429rem 0.28571428571429rem 0.64285714285714rem;
  text-align: center; }

.wp-caption.alignnone, .wp-caption.alignleft {
  margin: 4px 20px 20px 0;
  margin: 0.28571428571429rem 1.25rem 1.25rem 0; }

.wp-caption.alignright {
  margin: 4px 0 20px 20px;
  margin: 0.28571428571429rem 0 1.42857142857143rem 1.42857142857143rem; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  font-size: 0.78571428571429rem;
  margin: 0;
  padding: 0 4px 4px;
  padding: 0 0.28571428571429rem 0.28571428571429rem; }

.gallery {
  clear: both;
  margin: 0 auto 20px;
  text-align: center; }

.gallery-item {
  float: left;
  margin: 0 1% 10px 0;
  overflow: hidden;
  position: relative; }

.gallery-item img {
  margin: 0 auto;
  max-width: 100%;
  height: auto; }

.gallery-columns-1 .gallery-item {
  width: 100%; }

.gallery-columns-2 .gallery-item {
  width: 45.5%; }

.gallery-columns-3 .gallery-item {
  width: 30.66666667%; }

.gallery-columns-4 .gallery-item {
  width: 23.25%; }

.gallery-columns-5 .gallery-item {
  width: 18.8%; }

.gallery-columns-6 .gallery-item {
  width: 15.83333333%; }

.gallery-columns-7 .gallery-item {
  width: 13.42857143%; }

.gallery-columns-8 .gallery-item {
  width: 11.625%; }

.gallery-columns-9 .gallery-item {
  width: 10.22222222%; }

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
  margin-right: 0; }

.gallery-columns-2 .gallery-item:nth-of-type(2n+1),
.gallery-columns-3 .gallery-item:nth-of-type(3n+1),
.gallery-columns-4 .gallery-item:nth-of-type(4n+1),
.gallery-columns-5 .gallery-item:nth-of-type(5n+1),
.gallery-columns-6 .gallery-item:nth-of-type(6n+1),
.gallery-columns-7 .gallery-item:nth-of-type(7n+1),
.gallery-columns-8 .gallery-item:nth-of-type(8n+1),
.gallery-columns-9 .gallery-item:nth-of-type(9n+1) {
  clear: left; }

.gallery-caption {
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-size: 12px;
  line-height: 1.5;
  margin: 0;
  max-height: 50%;
  opacity: 0;
  padding: 6px 8px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: left;
  width: 100%; }

.gallery-caption:before {
  content: "";
  height: 100%;
  min-height: 49px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

.gallery-item:hover .gallery-caption {
  opacity: 1; }

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none; }

/* BACKGROUND COLORS & HOVER STATES */
#scrollup, input[type="button"], input[type="reset"], input[type="submit"], .btn, #searchsubmit, .ie #searchsubmit, #fixedtopbar, .widget_calendar tbody a, .sticky h2.post-title:before, .allegory-social ul li a, .top.main-navigation li ul li a {
  background-color: #0b91b7; }

#scrollup:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, #searchsubmit:hover, .ie #searchsubmit:hover, .widget_calendar tbody a:hover, .bookplate-social li a:hover, .top.main-navigation li ul li a:hover, .top.main-navigation li ul li a:hover, .top.main-navigation li ul li a:focus {
  background-color: #086b87; }

.top.main-navigation a, #fixedtopbar h1 a {
  color: #fff; }

/* ICONS */
.allegory-social ul {
  list-style: none;
  text-align: center; }

.allegory-social ul li {
  display: inline; }

.allegory-social ul li a {
  display: inline-block;
  height: 36px;
  margin: .3rem .1rem;
  width: 36px; }

.allegory-social ul li a span {
  display: none; }

[class^="icon-"]:before, [class*=" icon-"]:before {
  color: #fff;
  display: inline-block;
  font-family: "bookplate_icons";
  font-size: 18px;
  font-size: 1.28571428571429rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  /* reset parent style */
  line-height: 36px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  /* reset parent style */
  transition: all .5s;
  -ms-transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  speak: none; }

.icon-amazon:before {
  content: '\e800'; }

.icon-gplus:before {
  content: '\e801'; }

.icon-pinterest:before {
  content: '\e802'; }

.icon-apple:before {
  content: '\e803'; }

.icon-evernote:before {
  content: '\e804'; }

.icon-menu:before {
  content: '\e805'; }

.icon-flickr:before {
  content: '\e806'; }

.icon-linkedin:before {
  content: '\e807'; }

.icon-rss:before {
  content: '\e808'; }

.icon-mail:before {
  content: '\e809'; }

.icon-vimeo:before {
  content: '\e80a'; }

.icon-youtube:before {
  content: '\e80b'; }

.icon-facebook:before {
  content: '\e80c'; }

.icon-tumblr:before {
  content: '\e80d'; }

.icon-yelp:before {
  content: '\e80e'; }

.icon-instagram-filled:before {
  content: '\e80f'; }

.icon-picasa:before {
  content: '\e810'; }

.icon-goodreads:before {
  content: '\e811'; }

.icon-twitter-bird:before {
  content: '\e812'; }

.icon-youtube-1:before {
  content: '\e813'; }

/* SEARCH */
input#s {
  background-color: #fff;
  background-image: url("../images/search@2x.png");
  background-repeat: no-repeat;
  background-position: 6px center;
  background-size: 20px 24px;
  margin-bottom: 0;
  padding-left: 32px;
  padding-left: 2rem; }

input#s:active {
  background-color: #fff; }

#searchsubmit {
  background-image: url("../images/searchsubmit.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 18px 18px;
  border-radius: 5px;
  border-radius: 0.35714285714286rem;
  height: 26px;
  padding: 0;
  text-indent: -9999px;
  width: 26px; }

.ie #searchsubmit {
  background-image: url("../images/searchsubmit_ie.png");
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 100%;
  height: 26px;
  text-indent: -9999px;
  width: 26px; }

/* POST & COMMENT NAVIGATION */
.post-nav {
  display: block;
  margin: 28px auto;
  margin: 2rem auto; }

.post-nav.top, #comment-nav-above {
  margin-top: 10px;
  margin-top: 0.71428571428571rem; }

.post-nav.bottom, #comment-nav-below {
  margin-bottom: 0; }

.post-nav a, #comments nav a {
  color: #0b91b7;
  display: inline-block;
  font-size: 11px;
  font-size: 0.78571428571429rem;
  font-weight: bold;
  text-transform: uppercase;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%; }

/* NAVIGATION */
.navbar .container {
  padding-top: 0;
  padding-bottom: 0; }

.skiplinks {
  display: none; }

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none; }

.nav-collapse li {
  width: 100%;
  display: block; }

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  zoom: 1; }

.nav-collapse.opened {
  max-height: 9999px; }

.disable-pointer-events {
  pointer-events: none !important; }

a.nav-toggle {
  background: #999;
  display: block;
  color: #fff;
  line-height: 42px;
  line-height: 3rem;
  -webkit-tap-highlight-color: transparent;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }

.main-navigation li a {
  background: #999;
  border-bottom: 1px solid #efefef;
  color: #fff;
  display: block;
  line-height: 28px;
  line-height: 2rem;
  text-align: center;
  text-transform: uppercase; }

/* HEADER */
.titledesc {
  padding: 28px 0 0;
  padding: 2rem 0 0; }

/*.logo.txtonly {
  padding:0 40px;
  padding:0 2.85714285714286rem;
}*/
.logo h1 {
  margin: 0; }

.logo h1 a {
  display: block;
  margin-top: 0; }

.logo .center {
  text-align: center; }

.logo .right {
  text-align: right; }

.logo .left {
  text-align: left; }

/* CONTENT */
.wrapper.content .container {
  padding-bottom: 42px;
  padding-bottom: 3rem; }

.sticky {
  border-top: 3px double #efefef;
  padding: .5rem 0 1rem; }

.sticky h2.post-title {
  margin-top: 0;
  padding-left: 30px;
  position: relative; }

.sticky h2.post-title:before {
  background-image: url("../images/sticky_flag.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 24px 50px;
  content: '';
  display: inline-block;
  height: 50px;
  left: 0;
  position: absolute;
  top: -12px;
  width: 24px; }

.welcome-blogposts {
  margin-top: 42px;
  margin-top: 3rem; }

.welcome-excerpt {
  text-align: justify; }

.welcome-excerpt h4 {
  height: 24px;
  max-width: 400px;
  overflow: hidden;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%; }

.welcome-excerpt article {
  position: relative; }

.welcome-excerpt .more {
  bottom: 0;
  display: block;
  right: 0; }

h2.page-title {
  margin-top: 24px;
  margin-top: 1.71428571428571rem; }

.post-header {
  font-size: 10px;
  font-size: 0.71428571428571rem;
  text-transform: uppercase; }

.post-header div {
  float: left; }

.post-container {
  margin: 42px auto;
  margin: 3rem auto; }

.post-container:first-of-type {
  margin-top: 0; }

.the-excerpt {
  margin-top: 28px;
  margin-top: 2rem; }

a.exc-thumbnail {
  display: inline-block;
  float: left;
  margin-right: 14px;
  margin-right: 1rem; }

.more, a.post-edit-link {
  font-size: 10px;
  font-size: 0.71428571428571rem;
  text-transform: uppercase;
  white-space: nowrap; }

.comments-count {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  color: #666;
  font-size: 10px;
  font-size: 0.71428571428571rem;
  margin-top: 14px;
  margin-top: 1rem;
  text-align: right;
  text-transform: uppercase; }

.comments-count.closed div {
  opacity: .3; }

.post-footer {
  border-bottom: 1px solid #efefef;
  border-top: 1px solid #efefef;
  margin: 14px 0;
  margin: 1rem 0;
  padding: 14px 0;
  padding: 1rem 0; }

.post-footer .mark, .post-footer .perms a {
  color: #0b91b7;
  font-size: 10px;
  font-size: 0.71428571428571rem;
  text-transform: uppercase; }

.post-footer.tags ul {
  list-style: none; }

.post-footer ul li {
  display: inline-block; }

.post-footer ul li:after {
  content: ',';
  margin-right: 5px;
  margin-right: 0.35714285714286rem; }

.post-footer ul li:last-of-type:after {
  content: ''; }

/* COMMENTS */
.commentlist, .commentlist .children {
  list-style: none; }

.commentlist li {
  margin-bottom: 28px;
  margin-bottom: 2rem;
  padding: 4px;
  padding: 0 0.28571rem; }

.commentlist li ul li, .commentlist li ol li {
  background: transparent;
  border: none;
  margin-bottom: 7px;
  margin-bottom: .5rem; }

.comment-author-info:after, #comment-nav-below:after, #comment-nav-above:after {
  content: "";
  display: table;
  clear: both; }

.comment-author-info img {
  float: left;
  margin-right: 10px; }

.reply a {
  border-radius: 3px;
  border-radius: 0.21428571428571rem;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  font-size: 0.71428571428571rem;
  background: #999;
  padding: 0 3px;
  padding: 0 0.21428571428571rem;
  text-transform: uppercase; }

.commentlist li.bypostauthor, .commentlist li ul li.bypostauthor {
  background: rgba(239, 239, 239, 0.5); }

/* WIDGETS */
.sidebar .widget-container {
  display: block;
  font-size: 12px;
  font-size: 0.85714285714286rem;
  margin: 42px auto;
  margin: 3rem auto; }

.sidebar:first-child .widget-container {
  margin-top: 0; }

h3.widget-title {
  font-size: 11px;
  font-size: 0.78571428571429rem;
  text-transform: uppercase; }

.footer-widget h3.widget-title {
  text-align: center; }

.sidebar ul, .footer-widget ul {
  padding-left: 0; }

.sidebar li, .footer-widget li {
  list-style: none; }

.widget_calendar table {
  line-height: 2rem;
  margin: 0;
  width: 100%; }

.widget_calendar td {
  border: 1px solid rgba(239, 239, 239, 0.6); }

.widget_calendar tfoot td {
  border: none; }

.widget_calendar caption {
  color: #0b91b7;
  font-weight: bold;
  line-height: 1.7142857142rem;
  margin-bottom: 18px;
  text-align: center;
  text-transform: uppercase; }

.widget_calendar thead th, .widget_calendar tfoot tr {
  background-color: #efefef;
  font-weight: bold; }

.widget_calendar tbody td,
.widget_calendar thead th {
  text-align: center;
  padding: 0; }

.widget_calendar tbody a {
  color: #fff;
  display: block;
  width: 100%; }

.widget_calendar tbody a:hover {
  text-decoration: none; }

.widget_calendar #prev {
  padding-left: 5px;
  padding-left: 0.35714285714286rem; }

.widget_calendar #next {
  padding-right: 5px;
  padding-right: 0.35714285714286rem;
  text-align: right; }

/* COMMENTS */
.form-allowed-tags {
  display: none; }

#commentform input, #commentform textarea {
  display: block; }

/* FOOTER */
.credit {
  font-size: 9px;
  font-size: 0.64285714285714rem; }

#scrollup {
  background: #0b91b7;
  border-radius: 100%;
  bottom: 60px;
  bottom: 4.28571428571429rem;
  color: #fff;
  font-size: 30px;
  font-size: 2.14285714285714rem;
  height: 40px;
  height: 2.85714285714286rem;
  line-height: 40px;
  line-height: 2.85714285714286rem;
  position: fixed;
  right: 40px;
  right: 2.85714285714286rem;
  text-align: center;
  text-decoration: none;
  width: 40px;
  width: 2.85714285714286rem;
  z-index: 99;
  display: none; }

/* FIXED TOP BAR */
.ftb {
  display: none; }

@media screen and (min-width: 600px) {
  .main-wrap {
    margin: 28px auto;
    margin: 2rem auto; }

  .wrapper {
    margin: 0 auto;
    width: 100%; }

  .container {
    margin: 0 auto;
    max-width: 1140px;
    padding: 28px 40px;
    padding: 2rem 2.85714285714286rem; }

  .wrapper.ftb .container {
    margin: 0 auto;
    max-width: 1040px; }

  .row [class*="span"] {
    display: block;
    float: left;
    min-height: 20px;
    margin-right: 2%; }

  .row [class*="span"]:last-child {
    margin-right: 0; }

  .row .span12 {
    width: 100%; }

  .row .span11 {
    width: 91.5%; }

  .row .span10 {
    width: 83%; }

  .row .span9 {
    width: 74.5%; }

  .row .span8 {
    width: 66%; }

  .row .span7 {
    width: 57.5%; }

  .row .span6 {
    width: 49%; }

  .row .span5 {
    width: 40.5%; }

  .row .span4 {
    width: 32%; }

  .row .span3 {
    width: 23.5%; }

  .row .span2 {
    width: 15%; }

  .row .span1 {
    width: 6.5%; }

  .offset11 {
    margin-left: 93.5%; }

  .offset10 {
    margin-left: 85%; }

  .offset9 {
    margin-left: 76.5%; }

  .offset8 {
    margin-left: 68%; }

  .offset7 {
    margin-left: 59.5%; }

  .offset6 {
    margin-left: 51%; }

  .offset5 {
    margin-left: 42.5%; }

  .offset4 {
    margin-left: 34%; }

  .offset3 {
    margin-left: 25.5%; }

  .offset2 {
    margin-left: 17%; }

  .offset1 {
    margin-left: 8.5%; }

  .navbar .container {
    padding-top: 28px;
    padding-top: 2rem;
    padding-bottom: 28px;
    padding-bottom: 2rem; }

  #fixedtopbar {
    background-color: #0b91b7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    display: none; }

  .ftb {
    display: block; }

  .ftb h1 {
    display: inline-block;
    margin: 0;
    font-size: 10px;
    font-size: 0.71428571428571rem; }

  .ftb h1 a:hover {
    text-decoration: none; }

  .ftb .container {
    background: transparent;
    padding: 14px 0;
    padding: 1rem 0; }

  .ftb img.tinylogo {
    height: 40px;
    margin: 0 10px 0 0;
    width: auto;
    vertical-align: middle; }

  .titledesc {
    padding: 0 40px;
    padding: 0 2.85714285714286rem; }

  .js .nav-collapse {
    position: relative; }

  .js .nav-collapse.closed {
    max-height: none; }

  a.nav-toggle {
    display: none; }

  .nav-collapse li {
    width: auto;
    display: inline-block; }

  .main-navigation {
    font-size: 12px;
    font-size: 0.85714285714286rem; }

  .main-navigation ul.nav-menu,
  .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    display: inline-block !important;
    text-align: left;
    width: 100%; }

  .main-navigation ul {
    margin: 0;
    text-indent: 0; }

  .main-navigation li a {
    border-bottom: none;
    background: transparent; }

  .main-navigation li a,
  .main-navigation li {
    display: inline-block;
    text-decoration: none; }

  .main-navigation li a {
    border-bottom: 0;
    color: #666;
    line-height: 3.692307692;
    text-transform: uppercase;
    white-space: nowrap; }

  .main-navigation li a:hover,
  .main-navigation li a:focus {
    color: #1a1a1a; }

  .main-navigation li {
    margin: 0 28px 0 0;
    margin: 0 2rem 0 0;
    position: relative; }

  .main-navigation li ul {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 1;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }

  .main-navigation li ul ul {
    top: 0;
    left: 100%; }

  .main-navigation ul li:hover > ul,
  .main-navigation ul li:focus > ul,
  .main-navigation .focus > ul {
    border-left: 0;
    clip: inherit;
    overflow: inherit;
    height: inherit;
    width: inherit; }

  .main-navigation li ul li a {
    background: #f7f7f7;
    border-bottom: 1px solid #efefef;
    display: block;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 2.181818182;
    padding: 8px 10px;
    padding: 0.571428571rem 0.714285714rem;
    width: 180px;
    width: 12.85714286rem;
    white-space: normal; }

  .main-navigation li ul li a:hover,
  .main-navigation li ul li a:focus {
    background: #cccccc;
    color: #1a1a1a; }

  .main-navigation .current-menu-item > a,
  .main-navigation .current-menu-ancestor > a,
  .main-navigation .current_page_item > a,
  .main-navigation .current_page_ancestor > a {
    color: black;
    font-weight: normal; }

  .top.main-navigation, .top.main-navigation li ul li a {
    font-size: 10px;
    font-size: 0.71428571428571rem; }

  .top.main-navigation ul.nav-menu,
  .top.main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    text-align: right; }

  .top.main-navigation ul li {
    margin-right: 14px;
    margin-right: 1rem;
    line-height: 40px; }

  .top.main-navigation ul li:last-of-type {
    margin-right: 0; }

  .top.main-navigation ul ul li:last-of-type {
    margin-right: 1px;
    margin-right: 1rem; }

  .top.main-navigation li a {
    border-bottom: 0;
    color: #fff;
    line-height: 20px; }

  .top.tinylogo.main-navigation li a {
    line-height: 40px; }

  .top.main-navigation li a:hover,
  .top.main-navigation li a:focus {
    color: #cccccc; }

  .top.main-navigation li ul li a {
    border-bottom: 1px solid #efefef;
    line-height: 2.181818182; }

  .top.main-navigation .current-menu-item > a,
  .top.main-navigation .current-menu-ancestor > a,
  .top.main-navigation .current_page_item > a,
  .top.main-navigation .current_page_ancestor > a {
    color: #efefef;
    font-weight: bold; }

  .post-nav .left, #comments .nav-previous {
    float: left;
    text-align: left;
    width: 48%; }

  .post-nav .right, #comments .nav-next {
    float: right;
    text-align: right;
    width: 48%; } }
@media screen and (min-width: 960px) {
  .welcome-excerpt article {
    height: 250px;
    position: relative; }

  .welcome-excerpt .more {
    bottom: 0;
    display: block;
    position: absolute;
    right: 0; } }
